Announcement Announcement Module
Collapse
No announcement yet.
Spring 1.2 support? Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Spring 1.2 support?

    Hi,

    Are there plans to add support for Spring 1.2 into Spring IDE, and if so, is there an expected timeframe? I'm particularly interested in support for the new xml dtd features (eg. <property name="a" value="b"/>), and if I try to use them currently, I get lots of pretty red error markers.

    regards,
    Scott

  • #2
    Re: Spring 1.2 support?

    Support for Spring 1.2 is definitely on the list (http://springide.org/project/ticket/43).

    Originally posted by scottr
    if I try to use them currently, I get lots of pretty red error markers.
    This is because Spring IDE ships with spring-core.jar v1.1.5 which holds the the XML parser + DTD used for reading + validating the Spring beans config files.

    A due date for Spring IDE 1.2 is not known. The project is a one-man-show only. Hint, hint, any help appreciated ;-)

    Cheers,
    Torsten

    Comment


    • #3
      Re: Spring 1.2 support?

      Originally posted by Torsten Juergeleit
      A due date for Spring IDE 1.2 is not known. The project is a one-man-show only. Hint, hint, any help appreciated ;-)
      Ups, it should read "two-men-show". I forgot Christian who is busy working on the project infrastructure (Server, Subversion, Trac, ...) and it's upcoming Spring Webflow editor. Thanx Christian.

      Cheers,
      Torsten

      Comment


      • #4
        Re: Spring 1.2 support?

        Originally posted by Torsten Juergeleit
        A due date for Spring IDE 1.2 is not known.
        Now it's known ;-). It's 05/17/05.

        For details please refer to
        http://springide.org/project/milestone/Release%201.2

        Cheers,
        Torsten

        Comment

        Working...
        X